Subject: (none)

From: [email-masked] (kelly decker)
Date: 5 Feb 1996 12:39:59 -0800

Bonjour Muriel
I think the classic orchid-fungus symbiosis should be called a parasitic
interaction (with the orchid as a parasite). Anyway, here are some refs I
found in M. Allen's Ecology of Mycorrhizae:

Proceedings of the Fifth Asian Orchid Congress Seminar pp.154-9
New Phytologist (1984). 96:263
Other sources may be found if you look in recent issues of SELBYANA

Good Luck
Kelly 

>I wonder if someone could help me in giving me some recent references of 
>articles about the symbiosis between the flower called in french ORCHIDEE 
>and a little fungi  called MYCORRHIZE!
>I have some articles but they are 25 years old and i really don't find 
>modern articles or recents books.
>
> Thank you          Muriel